## libaxiom-java 1.2.8

=== debian/changelog ===
libaxiom-java (1.2.8-2fakesync1) yakkety-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Apr 2016 01:09:30 +0100

libaxiom-java (1.2.8-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * debian/control:
    - Package adopted by the Java Team
    - Standards-Version updated to 3.9.7 (no changes)
    - Depend on libmail-java instead of libgnumail-java
    - Removed the unused dependency on libgnuinet-java
    - Removed the Java runtime dependency from the binary package
    - Added the Homepage field
    - Removed the deprecated DM-Upload-Allowed field
    - Removed the XSBC-Original-Maintainer field
    - Improved the package description
  * Switch to debhelper level 9
  * Switch to source format 3.0 (quilt)
  * Updated debian/watch
  * Use XZ compression for the ustream tarball
  * debian/rules: Changed the get-orig-source target to use uscan
  * debian/rules: Install the upstream changelog
  * debian/copyright: Converted to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Mar 2016 11:28:40 +0100

libaxiom-java (1.2.8-1) unstable; urgency=low

  * Port package to pkg-java based largely on existing Ubuntu package

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Thu, 17 Dec 2009 05:12:24 -0800

libaxiom-java (1.2.8-0ubuntu2) karmic; urgency=low

  * Added debian/ant.properties to build java2-compatible code

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 24 Aug 2009 11:06:48 +0200

libaxiom-java (1.2.8-0ubuntu1) karmic; urgency=low

  * Initial release. New Eucalyptus dependency.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Fri, 24 Jul 2009 14:55:33 +0200
