=== debian/control ===
Source: libaxiom-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
           Graziano Obertelli <graziano@eucalyptus.com>,
           Kyo Lee <kyo.lee@eucalyptus.com>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: junit,
                     libcommons-logging-java,
                     libjaxen-java,
                     liblog4j1.2-java,
                     libmail-java,
                     libmaven-antrun-plugin-java,
                     libxerces2-java
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libaxiom-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libaxiom-java.git
Homepage: https://ws.apache.org/axiom/

Package: libaxiom-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache AXIOM - StAX-based XML Infoset compliant object model
 Apache Axiom provides an XML Infoset compliant object model implementation
 which supports on-demand building of the object tree. It supports a novel
 "pull-through" model which allows one to turn off the tree building and
 directly access the underlying pull event stream using the StAX API.
 It also has built in support for XML Optimized Packaging (XOP) and MTOM,
 the combination of which allows XML to carry binary data efficiently and
 in a transparent manner. The combination of these is an easy to use API
 with a very high performant architecture.
