=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
http://svn.apache.org/repos/asf/webservices/axiom/tags/ ([0-9].*)/ debian debian/orig-tar.sh
